{% extends 'base.html.twig' %}

{% block title %}Hello HelloController!{% endblock %}

{% block stylesheets %}
  {{ encore_entry_link_tags('app') }}
{% endblock %}

{% block body %}

<div class="container-fluid">
<div class="row">
<div class="col-3">

</div>
<div class="col-3">
Col 1
</div>
<div class="col-3">
Col 2
</div>

<div class="col-3">
</div
    
</div></div>
{% endblock %}

{% block javascripts %}
 {{ encore_entry_script_tags('app') }}
{% endblock %}


